{
  "query": "SHOW COLUMNS FROM sequences",
  "command": "mysql --batch --raw --column-names --default-character-set=utf8mb4 --host gateway02.us-east-1.prod.aws.tidbcloud.com --port 4000 --user 4CrrYuB5tme73Qo.root --database 7PAT67UmWoxv8vwp8Bbcv6 --execute SHOW COLUMNS FROM sequences",
  "rows": [
    {
      "Field": "id",
      "Type": "int(11)",
      "Null": "NO",
      "Key": "PRI",
      "Default": "NULL",
      "Extra": "auto_increment"
    },
    {
      "Field": "formationId",
      "Type": "int(11)",
      "Null": "NO",
      "Key": "",
      "Default": "NULL",
      "Extra": ""
    },
    {
      "Field": "nom",
      "Type": "varchar(255)",
      "Null": "NO",
      "Key": "",
      "Default": "NULL",
      "Extra": ""
    },
    {
      "Field": "lieu",
      "Type": "varchar(500)",
      "Null": "NO",
      "Key": "",
      "Default": "NULL",
      "Extra": ""
    },
    {
      "Field": "capaciteMax",
      "Type": "int(11)",
      "Null": "NO",
      "Key": "",
      "Default": "12",
      "Extra": ""
    },
    {
      "Field": "dateBlocage",
      "Type": "datetime",
      "Null": "NO",
      "Key": "",
      "Default": "NULL",
      "Extra": ""
    },
    {
      "Field": "statut",
      "Type": "enum('ouverte','bloquee','terminee')",
      "Null": "NO",
      "Key": "",
      "Default": "ouverte",
      "Extra": ""
    },
    {
      "Field": "createdAt",
      "Type": "timestamp",
      "Null": "NO",
      "Key": "",
      "Default": "CURRENT_TIMESTAMP",
      "Extra": ""
    },
    {
      "Field": "updatedAt",
      "Type": "timestamp",
      "Null": "NO",
      "Key": "",
      "Default": "CURRENT_TIMESTAMP",
      "Extra": "DEFAULT_GENERATED on update CURRENT_TIMESTAMP"
    },
    {
      "Field": "publicCible",
      "Type": "enum('directeur','chef_service','tous','autre')",
      "Null": "NO",
      "Key": "",
      "Default": "NULL",
      "Extra": ""
    },
    {
      "Field": "formateur",
      "Type": "varchar(255)",
      "Null": "YES",
      "Key": "",
      "Default": "NULL",
      "Extra": ""
    },
    {
      "Field": "formateurId",
      "Type": "int(11)",
      "Null": "YES",
      "Key": "",
      "Default": "NULL",
      "Extra": ""
    }
  ],
  "messages": [],
  "stdout": "Field\tType\tNull\tKey\tDefault\tExtra\nid\tint(11)\tNO\tPRI\tNULL\tauto_increment\nformationId\tint(11)\tNO\t\tNULL\t\nnom\tvarchar(255)\tNO\t\tNULL\t\nlieu\tvarchar(500)\tNO\t\tNULL\t\ncapaciteMax\tint(11)\tNO\t\t12\t\ndateBlocage\tdatetime\tNO\t\tNULL\t\nstatut\tenum('ouverte','bloquee','terminee')\tNO\t\touverte\t\ncreatedAt\ttimestamp\tNO\t\tCURRENT_TIMESTAMP\t\nupdatedAt\ttimestamp\tNO\t\tCURRENT_TIMESTAMP\tDEFAULT_GENERATED on update CURRENT_TIMESTAMP\npublicCible\tenum('directeur','chef_service','tous','autre')\tNO\t\tNULL\t\nformateur\tvarchar(255)\tYES\t\tNULL\t\nformateurId\tint(11)\tYES\t\tNULL\t\n",
  "stderr": "",
  "execution_time_ms": 58
}